os-prober workload
in ELN Environment from Fedora ELN (backed by rawhide) for ppc64le



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) alternatives 1.19-3.eln120 ppc64le 218.4 kB Required by:
  • p11-kit-trust-0.24.1-3.eln120.ppc64le
(dependency) audit-libs 3.0.8-3.eln120 ppc64le 546.6 kB Required by:
  • dbus-broker-32-1.eln121.ppc64le
  • libsemanage-3.4-5.eln120.ppc64le
  • pam-1.5.2-14.eln120.ppc64le
  • pam-libs-1.5.2-14.eln120.ppc64le
  • shadow-utils-2:4.11.1-4.eln121.ppc64le
  • systemd-251.4-26.eln121.ppc64le
  • util-linux-2.38.1-1.eln121.ppc64le
(dependency) authselect 1.4.0-3.eln120 ppc64le 307.4 kB Required by:
  • pam-1.5.2-14.eln120.ppc64le
(dependency) authselect-libs 1.4.0-3.eln120 ppc64le 1.0 MB Required by:
  • authselect-1.4.0-3.eln120.ppc64le
  • util-linux-2.38.1-1.eln121.ppc64le
(dependency) basesystem 11-14.eln120 noarch 0.0 B Required by:
  • glibc-2.36-1.eln121.ppc64le
(dependency) bash 5.1.16-3.eln120 ppc64le 7.8 MB Required by:
  • authselect-1.4.0-3.eln120.ppc64le
  • authselect-libs-1.4.0-3.eln120.ppc64le
  • ca-certificates-2022.2.54-5.eln121.noarch
  • cracklib-2.9.6-28.fc36.ppc64le
  • dbus-broker-32-1.eln121.ppc64le
  • dbus-common-1:1.14.0-3.eln120.noarch
  • device-mapper-10:1.02.175-9.eln120.ppc64le
  • gettext-runtime-0.21-17.eln120.0.20220203.ppc64le
  • glibc-common-2.36-1.eln121.ppc64le
  • grep-3.7-4.eln120.ppc64le
  • grub2-common-1:2.06-41.eln120.noarch
  • grub2-tools-minimal-1:2.06-41.eln120.ppc64le
  • gzip-1.12-2.eln120.ppc64le
  • kbd-2.5.1-2.eln120.ppc64le
  • kmod-30-2.eln120.ppc64le
  • libutempter-1.2.1-7.eln120.ppc64le
  • os-prober-1.81-1.eln121.ppc64le
  • p11-kit-trust-0.24.1-3.eln120.ppc64le
  • pam-1.5.2-14.eln120.ppc64le
  • systemd-251.4-26.eln121.ppc64le
  • systemd-udev-251.4-26.eln121.ppc64le
  • util-linux-2.38.1-1.eln121.ppc64le
(dependency) bzip2-libs 1.0.8-12.eln120 ppc64le 201.0 kB Required by:
  • libsemanage-3.4-5.eln120.ppc64le
  • systemd-251.4-26.eln121.ppc64le
(dependency) ca-certificates 2022.2.54-5.eln121 noarch 2.2 MB Required by:
  • openssl-libs-1:3.0.5-2.fc37.ppc64le
(dependency) coreutils 9.1-6.eln121 ppc64le 21.5 MB Required by:
  • authselect-libs-1.4.0-3.eln120.ppc64le
  • ca-certificates-2022.2.54-5.eln121.noarch
  • grub2-common-1:2.06-41.eln120.noarch
  • gzip-1.12-2.eln120.ppc64le
  • krb5-libs-1.19.2-11.eln120.1.ppc64le
  • os-prober-1.81-1.eln121.ppc64le
  • systemd-251.4-26.eln121.ppc64le
  • util-linux-2.38.1-1.eln121.ppc64le
(dependency) coreutils-common 9.1-6.eln121 ppc64le 10.8 MB Required by:
  • coreutils-9.1-6.eln121.ppc64le
(dependency) cracklib 2.9.6-28.fc36 ppc64le 933.5 kB Required by:
  • libpwquality-1.4.4-11.eln120.ppc64le
(dependency) crypto-policies 20220427-1.gitb2323a1.eln118 noarch 82.5 kB Required by:
  • krb5-libs-1.19.2-11.eln120.1.ppc64le
  • openssl-libs-1:3.0.5-2.fc37.ppc64le
(dependency) cryptsetup-libs 2.5.0-1.eln121 ppc64le 2.2 MB Required by:
  • systemd-udev-251.4-26.eln121.ppc64le
Recommended by:
  • systemd-251.4-26.eln121.ppc64le
  • systemd-udev-251.4-26.eln121.ppc64le
(dependency) dbus 1:1.14.0-3.eln120 ppc64le 0.0 B Required by:
  • systemd-251.4-26.eln121.ppc64le
(dependency) dbus-broker 32-1.eln121 ppc64le 742.5 kB Required by:
  • dbus-1:1.14.0-3.eln120.ppc64le
(dependency) dbus-common 1:1.14.0-3.eln120 noarch 11.3 kB Required by:
  • dbus-broker-32-1.eln121.ppc64le
(dependency) device-mapper 10:1.02.175-9.eln120 ppc64le 627.4 kB Required by:
  • device-mapper-libs-10:1.02.175-9.eln120.ppc64le
(dependency) device-mapper-libs 10:1.02.175-9.eln120 ppc64le 575.8 kB Required by:
  • cryptsetup-libs-2.5.0-1.eln121.ppc64le
  • device-mapper-10:1.02.175-9.eln120.ppc64le
  • grub2-tools-minimal-1:2.06-41.eln120.ppc64le
(dependency) expat 2.4.8-2.eln120 ppc64le 586.5 kB Required by:
  • dbus-broker-32-1.eln121.ppc64le
(env) fedora-gpg-keys 37-0.3.eln120 noarch 117.3 kB Required by:
  • fedora-repos-37-0.3.eln120.noarch
(env) fedora-release-common 37-0.9.eln121 noarch 18.0 kB Required by:
  • fedora-release-eln-37-0.9.eln121.noarch
(env) fedora-release-eln 37-0.9.eln121 noarch 0.0 B Required by:
  • fedora-release-common-37-0.9.eln121.noarch
  • fedora-repos-37-0.3.eln120.noarch
  • setup-2.14.1-2.eln120.noarch
Suggested by:
  • fedora-release-common-37-0.9.eln121.noarch
(env) fedora-release-identity-eln 37-0.9.eln121 noarch 1.4 kB Required by:
  • fedora-release-common-37-0.9.eln121.noarch
Recommended by:
  • fedora-release-eln-37-0.9.eln121.noarch
(env) fedora-repos 37-0.3.eln120 noarch 4.5 kB Required by:
  • fedora-release-common-37-0.9.eln121.noarch
  • fedora-repos-rawhide-37-0.3.eln120.noarch
(env) fedora-repos-eln 37-0.3.eln120 noarch 13.1 kB Required by:
  • fedora-release-eln-37-0.9.eln121.noarch
(env) fedora-repos-rawhide 37-0.3.eln120 noarch 2.2 kB Required by:
  • fedora-repos-37-0.3.eln120.noarch
(dependency) filesystem 3.18-1.eln121 ppc64le 106.0 B Required by:
  • basesystem-11-14.eln120.noarch
  • bash-5.1.16-3.eln120.ppc64le
  • gawk-5.1.1-4.eln121.ppc64le
(dependency) fuse-libs 2.9.9-15.eln120 ppc64le 613.8 kB Required by:
  • grub2-tools-minimal-1:2.06-41.eln120.ppc64le
(dependency) gawk 5.1.1-4.eln121 ppc64le 4.3 MB Required by:
  • krb5-libs-1.19.2-11.eln120.1.ppc64le
(dependency) gettext 0.21-17.eln120.0.20220203 ppc64le 7.1 MB Required by:
  • grub2-tools-minimal-1:2.06-41.eln120.ppc64le
(dependency) gettext-libs 0.21-17.eln120.0.20220203 ppc64le 1.5 MB Required by:
  • gettext-0.21-17.eln120.0.20220203.ppc64le
  • gettext-runtime-0.21-17.eln120.0.20220203.ppc64le
(dependency) gettext-runtime 0.21-17.eln120.0.20220203 ppc64le 1.6 MB Required by:
  • gettext-0.21-17.eln120.0.20220203.ppc64le
(dependency) glibc 2.36-1.eln121 ppc64le 11.4 MB Required by:
  • alternatives-1.19-3.eln120.ppc64le
  • audit-libs-3.0.8-3.eln120.ppc64le
  • authselect-1.4.0-3.eln120.ppc64le
  • authselect-libs-1.4.0-3.eln120.ppc64le
  • bash-5.1.16-3.eln120.ppc64le
  • bzip2-libs-1.0.8-12.eln120.ppc64le
  • coreutils-9.1-6.eln121.ppc64le
  • cracklib-2.9.6-28.fc36.ppc64le
  • cryptsetup-libs-2.5.0-1.eln121.ppc64le
  • dbus-broker-32-1.eln121.ppc64le
  • device-mapper-10:1.02.175-9.eln120.ppc64le
  • device-mapper-libs-10:1.02.175-9.eln120.ppc64le
  • expat-2.4.8-2.eln120.ppc64le
  • fuse-libs-2.9.9-15.eln120.ppc64le
  • gawk-5.1.1-4.eln121.ppc64le
  • gettext-0.21-17.eln120.0.20220203.ppc64le
  • gettext-libs-0.21-17.eln120.0.20220203.ppc64le
  • gettext-runtime-0.21-17.eln120.0.20220203.ppc64le
  • glibc-common-2.36-1.eln121.ppc64le
  • glibc-minimal-langpack-2.36-1.eln121.ppc64le
  • gmp-1:6.2.1-3.eln120.ppc64le
  • grep-3.7-4.eln120.ppc64le
  • grub2-tools-minimal-1:2.06-41.eln120.ppc64le
  • gzip-1.12-2.eln120.ppc64le
  • json-c-0.16-2.eln121.ppc64le
  • kbd-2.5.1-2.eln120.ppc64le
  • keyutils-libs-1.6.1-5.eln120.ppc64le
  • kmod-30-2.eln120.ppc64le
  • kmod-libs-30-2.eln120.ppc64le
  • krb5-libs-1.19.2-11.eln120.1.ppc64le
  • libacl-2.3.1-4.eln120.ppc64le
  • libargon2-20190702-1.eln121.ppc64le
  • libattr-2.5.1-5.eln120.ppc64le
  • libblkid-2.38.1-1.eln121.ppc64le
  • libcap-2.48-5.eln120.ppc64le
  • libcap-ng-0.8.3-3.eln120.ppc64le
  • libcom_err-1.46.5-3.eln120.ppc64le
  • libdb-5.3.28-53.eln120.ppc64le
  • libeconf-0.4.0-4.eln120.ppc64le
  • libfdisk-2.38.1-1.eln121.ppc64le
  • libffi-3.4.2-9.eln120.ppc64le
  • libgomp-12.1.1-3.fc37.1.ppc64le
  • libmount-2.38.1-1.eln121.ppc64le
  • libnsl2-2.0.0-4.eln120.ppc64le
  • libpwquality-1.4.4-11.eln120.ppc64le
  • librtas-2.0.2-13.eln120.ppc64le
  • libseccomp-2.5.3-3.eln120.ppc64le
  • libselinux-3.4-5.eln120.ppc64le
  • libsemanage-3.4-5.eln120.ppc64le
  • libsepol-3.4-3.eln120.ppc64le
  • libsigsegv-2.14-3.eln120.ppc64le
  • libsmartcols-2.38.1-1.eln121.ppc64le
  • libstdc++-12.1.1-3.fc37.1.ppc64le
  • libtasn1-4.18.0-3.eln120.ppc64le
  • libtirpc-1.3.3-0.eln121.ppc64le
  • libunistring-1.0-2.eln120.ppc64le
  • libutempter-1.2.1-7.eln120.ppc64le
  • libuuid-2.38.1-1.eln121.ppc64le
  • libverto-0.3.2-4.eln120.ppc64le
  • libxcrypt-4.4.28-2.eln120.ppc64le
  • libxml2-2.9.14-3.eln120.ppc64le
  • libzstd-1.5.2-3.eln120.ppc64le
  • lz4-libs-1.9.3-5.eln120.ppc64le
  • mpfr-4.1.0-10.eln120.ppc64le
  • ncurses-libs-6.3-3.20220501.eln120.ppc64le
  • openssl-libs-1:3.0.5-2.fc37.ppc64le
  • os-prober-1.81-1.eln121.ppc64le
  • p11-kit-0.24.1-3.eln120.ppc64le
  • p11-kit-trust-0.24.1-3.eln120.ppc64le
  • pam-1.5.2-14.eln120.ppc64le
  • pam-libs-1.5.2-14.eln120.ppc64le
  • pcre-8.45-1.eln120.2.ppc64le
  • pcre2-10.40-1.eln120.1.ppc64le
  • popt-1.19~rc1-3.eln120.ppc64le
  • readline-8.1-7.eln120.ppc64le
  • sed-4.8-11.eln120.ppc64le
  • shadow-utils-2:4.11.1-4.eln121.ppc64le
  • systemd-251.4-26.eln121.ppc64le
  • systemd-libs-251.4-26.eln121.ppc64le
  • systemd-pam-251.4-26.eln121.ppc64le
  • systemd-udev-251.4-26.eln121.ppc64le
  • util-linux-2.38.1-1.eln121.ppc64le
  • util-linux-core-2.38.1-1.eln121.ppc64le
  • xz-libs-5.2.5-10.eln120.ppc64le
  • zlib-1.2.12-4.eln120.ppc64le
(dependency) glibc-common 2.36-1.eln121 ppc64le 2.6 MB Required by:
  • glibc-2.36-1.eln121.ppc64le
  • glibc-minimal-langpack-2.36-1.eln121.ppc64le
(dependency) glibc-minimal-langpack 2.36-1.eln121 ppc64le 0.0 B Required by:
  • glibc-2.36-1.eln121.ppc64le
Suggested by:
  • glibc-2.36-1.eln121.ppc64le
(dependency) gmp 1:6.2.1-3.eln120 ppc64le 849.9 kB Required by:
  • coreutils-9.1-6.eln121.ppc64le
  • gawk-5.1.1-4.eln121.ppc64le
  • mpfr-4.1.0-10.eln120.ppc64le
(dependency) grep 3.7-4.eln120 ppc64le 1.0 MB Required by:
  • ca-certificates-2022.2.54-5.eln121.noarch
  • grub2-common-1:2.06-41.eln120.noarch
  • os-prober-1.81-1.eln121.ppc64le
  • systemd-251.4-26.eln121.ppc64le
  • systemd-udev-251.4-26.eln121.ppc64le
(dependency) grub2-common 1:2.06-41.eln120 noarch 5.2 MB Required by:
  • grub2-tools-minimal-1:2.06-41.eln120.ppc64le
(dependency) grub2-tools-minimal 1:2.06-41.eln120 ppc64le 4.2 MB Required by:
  • os-prober-1.81-1.eln121.ppc64le
(dependency) gzip 1.12-2.eln120 ppc64le 540.1 kB Required by:
  • cracklib-2.9.6-28.fc36.ppc64le
(dependency) json-c 0.16-2.eln121 ppc64le 202.5 kB Required by:
  • cryptsetup-libs-2.5.0-1.eln121.ppc64le
(dependency) kbd 2.5.1-2.eln120 ppc64le 5.1 MB Required by:
  • systemd-udev-251.4-26.eln121.ppc64le
(dependency) kbd-misc 2.5.1-2.eln120 noarch 2.5 MB Required by:
  • kbd-2.5.1-2.eln120.ppc64le
(dependency) keyutils-libs 1.6.1-5.eln120 ppc64le 226.4 kB Required by:
  • krb5-libs-1.19.2-11.eln120.1.ppc64le
(dependency) kmod 30-2.eln120 ppc64le 414.4 kB Required by:
  • os-prober-1.81-1.eln121.ppc64le
  • systemd-udev-251.4-26.eln121.ppc64le
(dependency) kmod-libs 30-2.eln120 ppc64le 287.6 kB Required by:
  • systemd-251.4-26.eln121.ppc64le
  • systemd-udev-251.4-26.eln121.ppc64le
(dependency) krb5-libs 1.19.2-11.eln120.1 ppc64le 3.5 MB Required by:
  • libtirpc-1.3.3-0.eln121.ppc64le
(dependency) libacl 2.3.1-4.eln120 ppc64le 196.0 kB Required by:
  • coreutils-9.1-6.eln121.ppc64le
  • gettext-libs-0.21-17.eln120.0.20220203.ppc64le
  • sed-4.8-11.eln120.ppc64le
  • shadow-utils-2:4.11.1-4.eln121.ppc64le
  • systemd-251.4-26.eln121.ppc64le
(dependency) libargon2 20190702-1.eln121 ppc64le 213.2 kB Required by:
  • cryptsetup-libs-2.5.0-1.eln121.ppc64le
(dependency) libattr 2.5.1-5.eln120 ppc64le 196.6 kB Required by:
  • coreutils-9.1-6.eln121.ppc64le
  • libacl-2.3.1-4.eln120.ppc64le
  • shadow-utils-2:4.11.1-4.eln121.ppc64le
(dependency) libblkid 2.38.1-1.eln121 ppc64le 393.1 kB Required by:
  • cryptsetup-libs-2.5.0-1.eln121.ppc64le
  • libfdisk-2.38.1-1.eln121.ppc64le
  • libmount-2.38.1-1.eln121.ppc64le
  • systemd-251.4-26.eln121.ppc64le
  • systemd-udev-251.4-26.eln121.ppc64le
  • util-linux-2.38.1-1.eln121.ppc64le
  • util-linux-core-2.38.1-1.eln121.ppc64le
(dependency) libcap 2.48-5.eln120 ppc64le 1.4 MB Required by:
  • coreutils-9.1-6.eln121.ppc64le
  • systemd-251.4-26.eln121.ppc64le
  • systemd-libs-251.4-26.eln121.ppc64le
  • systemd-pam-251.4-26.eln121.ppc64le
(dependency) libcap-ng 0.8.3-3.eln120 ppc64le 416.1 kB Required by:
  • audit-libs-3.0.8-3.eln120.ppc64le
  • dbus-broker-32-1.eln121.ppc64le
  • util-linux-2.38.1-1.eln121.ppc64le
(dependency) libcom_err 1.46.5-3.eln120 ppc64le 239.4 kB Required by:
  • krb5-libs-1.19.2-11.eln120.1.ppc64le
  • libtirpc-1.3.3-0.eln121.ppc64le
(dependency) libdb 5.3.28-53.eln120 ppc64le 2.2 MB Required by:
  • pam-1.5.2-14.eln120.ppc64le
(dependency) libeconf 0.4.0-4.eln120 ppc64le 201.0 kB Required by:
  • pam-1.5.2-14.eln120.ppc64le
  • pam-libs-1.5.2-14.eln120.ppc64le
(dependency) libfdisk 2.38.1-1.eln121 ppc64le 558.9 kB Required by:
  • systemd-251.4-26.eln121.ppc64le
  • systemd-udev-251.4-26.eln121.ppc64le
  • util-linux-2.38.1-1.eln121.ppc64le
(dependency) libffi 3.4.2-9.eln120 ppc64le 216.7 kB Required by:
  • p11-kit-0.24.1-3.eln120.ppc64le
(dependency) libgcc 12.1.1-3.fc37.1 ppc64le 350.1 kB Required by:
  • dbus-broker-32-1.eln121.ppc64le
  • gettext-0.21-17.eln120.0.20220203.ppc64le
  • glibc-2.36-1.eln121.ppc64le
  • kmod-30-2.eln120.ppc64le
  • kmod-libs-30-2.eln120.ppc64le
  • libcap-2.48-5.eln120.ppc64le
  • libstdc++-12.1.1-3.fc37.1.ppc64le
  • systemd-251.4-26.eln121.ppc64le
  • systemd-libs-251.4-26.eln121.ppc64le
  • systemd-pam-251.4-26.eln121.ppc64le
  • systemd-udev-251.4-26.eln121.ppc64le
(dependency) libgomp 12.1.1-3.fc37.1 ppc64le 595.6 kB Required by:
  • gettext-0.21-17.eln120.0.20220203.ppc64le
(dependency) libmount 2.38.1-1.eln121 ppc64le 483.8 kB Required by:
  • systemd-251.4-26.eln121.ppc64le
  • util-linux-2.38.1-1.eln121.ppc64le
  • util-linux-core-2.38.1-1.eln121.ppc64le
(dependency) libnsl2 2.0.0-4.eln120 ppc64le 222.1 kB Required by:
  • pam-1.5.2-14.eln120.ppc64le
(dependency) libpwquality 1.4.4-11.eln120 ppc64le 1.1 MB Required by:
  • pam-1.5.2-14.eln120.ppc64le
Recommended by:
  • systemd-251.4-26.eln121.ppc64le
(dependency) librtas 2.0.2-13.eln120 ppc64le 438.1 kB Required by:
  • util-linux-2.38.1-1.eln121.ppc64le
(dependency) libseccomp 2.5.3-3.eln120 ppc64le 307.5 kB Required by:
  • systemd-251.4-26.eln121.ppc64le
(dependency) libselinux 3.4-5.eln120 ppc64le 329.4 kB Required by:
  • authselect-libs-1.4.0-3.eln120.ppc64le
  • coreutils-9.1-6.eln121.ppc64le
  • dbus-broker-32-1.eln121.ppc64le
  • device-mapper-libs-10:1.02.175-9.eln120.ppc64le
  • krb5-libs-1.19.2-11.eln120.1.ppc64le
  • libmount-2.38.1-1.eln121.ppc64le
  • libsemanage-3.4-5.eln120.ppc64le
  • pam-1.5.2-14.eln120.ppc64le
  • sed-4.8-11.eln120.ppc64le
  • shadow-utils-2:4.11.1-4.eln121.ppc64le
  • systemd-251.4-26.eln121.ppc64le
  • systemd-udev-251.4-26.eln121.ppc64le
  • util-linux-2.38.1-1.eln121.ppc64le
  • util-linux-core-2.38.1-1.eln121.ppc64le
(dependency) libsemanage 3.4-5.eln120 ppc64le 492.6 kB Required by:
  • shadow-utils-2:4.11.1-4.eln121.ppc64le
(dependency) libsepol 3.4-3.eln120 ppc64le 1.0 MB Required by:
  • libselinux-3.4-5.eln120.ppc64le
  • libsemanage-3.4-5.eln120.ppc64le
(dependency) libsigsegv 2.14-3.eln120 ppc64le 225.4 kB Required by:
  • gawk-5.1.1-4.eln121.ppc64le
(dependency) libsmartcols 2.38.1-1.eln121 ppc64le 288.3 kB Required by:
  • util-linux-2.38.1-1.eln121.ppc64le
  • util-linux-core-2.38.1-1.eln121.ppc64le
(dependency) libstdc++ 12.1.1-3.fc37.1 ppc64le 3.6 MB Required by:
  • gettext-libs-0.21-17.eln120.0.20220203.ppc64le
(dependency) libtasn1 4.18.0-3.eln120 ppc64le 347.6 kB Required by:
  • p11-kit-trust-0.24.1-3.eln120.ppc64le
(dependency) libtirpc 1.3.3-0.eln121 ppc64le 339.1 kB Required by:
  • libnsl2-2.0.0-4.eln120.ppc64le
  • pam-1.5.2-14.eln120.ppc64le
(dependency) libunistring 1.0-2.eln120 ppc64le 2.0 MB Required by:
  • gettext-0.21-17.eln120.0.20220203.ppc64le
  • gettext-libs-0.21-17.eln120.0.20220203.ppc64le
  • gettext-runtime-0.21-17.eln120.0.20220203.ppc64le
(dependency) libutempter 1.2.1-7.eln120 ppc64le 418.0 kB Required by:
  • util-linux-2.38.1-1.eln121.ppc64le
(dependency) libuuid 2.38.1-1.eln121 ppc64le 197.5 kB Required by:
  • cryptsetup-libs-2.5.0-1.eln121.ppc64le
  • libblkid-2.38.1-1.eln121.ppc64le
  • libfdisk-2.38.1-1.eln121.ppc64le
  • libmount-2.38.1-1.eln121.ppc64le
  • util-linux-2.38.1-1.eln121.ppc64le
  • util-linux-core-2.38.1-1.eln121.ppc64le
(dependency) libverto 0.3.2-4.eln120 ppc64le 197.5 kB Required by:
  • krb5-libs-1.19.2-11.eln120.1.ppc64le
(dependency) libxcrypt 4.4.28-2.eln120 ppc64le 396.5 kB Required by:
  • pam-1.5.2-14.eln120.ppc64le
  • shadow-utils-2:4.11.1-4.eln121.ppc64le
  • systemd-251.4-26.eln121.ppc64le
  • util-linux-2.38.1-1.eln121.ppc64le
(dependency) libxml2 2.9.14-3.eln120 ppc64le 2.6 MB Required by:
  • gettext-libs-0.21-17.eln120.0.20220203.ppc64le
  • gettext-runtime-0.21-17.eln120.0.20220203.ppc64le
(dependency) libzstd 1.5.2-3.eln120 ppc64le 924.7 kB Required by:
  • kmod-30-2.eln120.ppc64le
  • kmod-libs-30-2.eln120.ppc64le
  • systemd-251.4-26.eln121.ppc64le
  • systemd-libs-251.4-26.eln121.ppc64le
  • systemd-udev-251.4-26.eln121.ppc64le
(dependency) lz4-libs 1.9.3-5.eln120 ppc64le 325.6 kB Required by:
  • systemd-251.4-26.eln121.ppc64le
  • systemd-libs-251.4-26.eln121.ppc64le
  • systemd-udev-251.4-26.eln121.ppc64le
(dependency) mpfr 4.1.0-10.eln120 ppc64le 915.5 kB Required by:
  • gawk-5.1.1-4.eln121.ppc64le
(dependency) ncurses-base 6.3-3.20220501.eln120 noarch 304.6 kB Required by:
  • ncurses-libs-6.3-3.20220501.eln120.ppc64le
(dependency) ncurses-libs 6.3-3.20220501.eln120 ppc64le 2.4 MB Required by:
  • bash-5.1.16-3.eln120.ppc64le
  • readline-8.1-7.eln120.ppc64le
  • util-linux-2.38.1-1.eln121.ppc64le
  • util-linux-core-2.38.1-1.eln121.ppc64le
(dependency) openssl-libs 1:3.0.5-2.fc37 ppc64le 8.5 MB Required by:
  • coreutils-9.1-6.eln121.ppc64le
  • cryptsetup-libs-2.5.0-1.eln121.ppc64le
  • kmod-30-2.eln120.ppc64le
  • kmod-libs-30-2.eln120.ppc64le
  • krb5-libs-1.19.2-11.eln120.1.ppc64le
  • pam-1.5.2-14.eln120.ppc64le
  • systemd-251.4-26.eln121.ppc64le
  • systemd-udev-251.4-26.eln121.ppc64le
(required) os-prober 1.81-1.eln121 ppc64le 327.0 kB
(dependency) p11-kit 0.24.1-3.eln120 ppc64le 2.4 MB Required by:
  • ca-certificates-2022.2.54-5.eln121.noarch
  • p11-kit-trust-0.24.1-3.eln120.ppc64le
  • systemd-251.4-26.eln121.ppc64le
  • systemd-udev-251.4-26.eln121.ppc64le
(dependency) p11-kit-trust 0.24.1-3.eln120 ppc64le 656.1 kB Required by:
  • ca-certificates-2022.2.54-5.eln121.noarch
(dependency) pam 1.5.2-14.eln120 ppc64le 11.2 MB Required by:
  • util-linux-2.38.1-1.eln121.ppc64le
(dependency) pam-libs 1.5.2-14.eln120 ppc64le 607.5 kB Required by:
  • kbd-2.5.1-2.eln120.ppc64le
  • libpwquality-1.4.4-11.eln120.ppc64le
  • pam-1.5.2-14.eln120.ppc64le
  • systemd-251.4-26.eln121.ppc64le
  • systemd-pam-251.4-26.eln121.ppc64le
  • util-linux-2.38.1-1.eln121.ppc64le
(dependency) pcre 8.45-1.eln120.2 ppc64le 873.9 kB Required by:
  • grep-3.7-4.eln120.ppc64le
(dependency) pcre2 10.40-1.eln120.1 ppc64le 969.7 kB Required by:
  • libselinux-3.4-5.eln120.ppc64le
Recommended by:
  • systemd-251.4-26.eln121.ppc64le
(dependency) pcre2-syntax 10.40-1.eln120.1 noarch 228.8 kB Required by:
  • pcre2-10.40-1.eln120.1.ppc64le
(dependency) popt 1.19~rc1-3.eln120 ppc64le 269.5 kB Required by:
  • authselect-1.4.0-3.eln120.ppc64le
(dependency) readline 8.1-7.eln120 ppc64le 817.0 kB Required by:
  • gawk-5.1.1-4.eln121.ppc64le
  • util-linux-2.38.1-1.eln121.ppc64le
(dependency) sed 4.8-11.eln120 ppc64le 942.0 kB Required by:
  • authselect-libs-1.4.0-3.eln120.ppc64le
  • ca-certificates-2022.2.54-5.eln121.noarch
  • krb5-libs-1.19.2-11.eln120.1.ppc64le
  • os-prober-1.81-1.eln121.ppc64le
(dependency) setup 2.14.1-2.eln120 noarch 718.6 kB Required by:
  • basesystem-11-14.eln120.noarch
  • filesystem-3.18-1.eln121.ppc64le
  • pam-1.5.2-14.eln120.ppc64le
  • shadow-utils-2:4.11.1-4.eln121.ppc64le
(dependency) shadow-utils 2:4.11.1-4.eln121 ppc64le 6.9 MB Required by:
  • dbus-broker-32-1.eln121.ppc64le
  • libutempter-1.2.1-7.eln120.ppc64le
(dependency) systemd 251.4-26.eln121 ppc64le 24.9 MB Required by:
  • device-mapper-10:1.02.175-9.eln120.ppc64le
  • systemd-pam-251.4-26.eln121.ppc64le
  • systemd-udev-251.4-26.eln121.ppc64le
Suggested by:
  • authselect-libs-1.4.0-3.eln120.ppc64le
(dependency) systemd-libs 251.4-26.eln121 ppc64le 2.6 MB Required by:
  • dbus-broker-32-1.eln121.ppc64le
  • device-mapper-libs-10:1.02.175-9.eln120.ppc64le
  • systemd-251.4-26.eln121.ppc64le
  • util-linux-2.38.1-1.eln121.ppc64le
  • util-linux-core-2.38.1-1.eln121.ppc64le
(dependency) systemd-pam 251.4-26.eln121 ppc64le 1.3 MB Required by:
  • systemd-251.4-26.eln121.ppc64le
(dependency) systemd-udev 251.4-26.eln121 ppc64le 16.7 MB Required by:
  • os-prober-1.81-1.eln121.ppc64le
(dependency) tzdata 2022a-4.eln120 noarch 1.7 MB Required by:
  • glibc-common-2.36-1.eln121.ppc64le
(dependency) util-linux 2.38.1-1.eln121 ppc64le 23.5 MB Required by:
  • os-prober-1.81-1.eln121.ppc64le
  • systemd-251.4-26.eln121.ppc64le
(dependency) util-linux-core 2.38.1-1.eln121 ppc64le 5.9 MB Required by:
  • device-mapper-10:1.02.175-9.eln120.ppc64le
  • grub2-common-1:2.06-41.eln120.noarch
  • systemd-251.4-26.eln121.ppc64le
  • util-linux-2.38.1-1.eln121.ppc64le
(dependency) xz-libs 5.2.5-10.eln120 ppc64le 328.7 kB Required by:
  • grub2-tools-minimal-1:2.06-41.eln120.ppc64le
  • kmod-30-2.eln120.ppc64le
  • kmod-libs-30-2.eln120.ppc64le
  • libxml2-2.9.14-3.eln120.ppc64le
  • systemd-251.4-26.eln121.ppc64le
  • systemd-libs-251.4-26.eln121.ppc64le
  • systemd-udev-251.4-26.eln121.ppc64le
(dependency) zlib 1.2.12-4.eln120 ppc64le 362.7 kB Required by:
  • cracklib-2.9.6-28.fc36.ppc64le
  • kmod-30-2.eln120.ppc64le
  • kmod-libs-30-2.eln120.ppc64le
  • libxml2-2.9.14-3.eln120.ppc64le
  • openssl-libs-1:3.0.5-2.fc37.ppc64le
  • systemd-251.4-26.eln121.ppc64le
  • util-linux-2.38.1-1.eln121.ppc64le
Page refreshed at 14 August 2022 03:15 UTC.